=== modified file 'gwibber/microblog/util/const.py'
--- old/gwibber/microblog/util/const.py	2010-03-31 04:25:33 +0000
+++ new/gwibber/microblog/util/const.py	2010-03-31 04:43:57 +0000
@@ -38,9 +38,9 @@
 VERSION_NUMBER = "2.29.94"
 GCONF_CLIENT_DIR = "/apps/gwibber/client/"
 
-BUG_URL = "https://bugs.launchpad.net/gwibber/+filebug"
-QUESTIONS_URL = "https://answers.launchpad.net/gwibber"
-TRANSLATE_URL = "https://translations.launchpad.net/gwibber"
+BUG_URL = "https://bugs.launchpad.net/ubuntu/+source/gwibber/+filebug"
+QUESTIONS_URL = "https://answers.launchpad.net/ubuntu/+source/gwibber"
+TRANSLATE_URL = "https://translations.launchpad.net/ubuntu/lucid/+source/gwibber"
 
 # Setup some Network Manager stuff to query for online state
 NM_DBUS_SERVICE = "org.freedesktop.NetworkManager"

